Softing uaGate SI 1.60.01 Improper Restriction of Operations within the Bounds of a Memory Buffer Vulnerability

Summary

Softing uaGate SI 1.60.01 suffers from improper restriction of operations within the bounds of a memory buffer vulnerability

Credit:

The information has been provided by Vendor

The original article can be found at: https://security.mioso.com/CVE-2019-11528-en.html


Details

An issue was discovered in Softing uaGate SI 1.60.01. A system default path for executables is user writable.

Vulnerable Systems:

Softing uaGate SI 1.60.01 

CVE Information:

CVE-2019-11528

Disclosure Timeline:
Published Date:10/10/2019